/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "検索";

/* Class = "NSMenuItem"; title = "Going Down The Road Feeling Bad"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Going Down The Road Feeling Bad";

/* Class = "NSWindow"; title = "Window"; ObjectID = "2C5-2t-Ers"; */
"2C5-2t-Ers.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "スピーチ";

/* Class = "NSTextFieldCell"; title = "Update is Available"; ObjectID = "4b6-UH-pl9"; */
"4b6-UH-pl9.title" = "アップデートがあります";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "検索";

/* Class = "NSMenuItem"; title = "Quit Going Down The Road Feeling Bad"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Going Down The Road Feeling Bad を終了";

/* Class = "NSMenuItem"; title = "About Going Down The Road Feeling Bad"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Going Down The Road Feeling Bad について";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Save Info to File…"; ObjectID = "8MG-5n-Z29"; */
"8MG-5n-Z29.title" = "情報を書類に保存";

/* Class = "NSWindow"; title = "Update"; ObjectID = "aEN-v3-KFn"; */
"aEN-v3-KFn.title" = "アップデート";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定…";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "選択部分を検索に使用";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "ファイル";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "取り消す";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "閉じる";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Going Down The Road Feeling Bad Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Going Down The Road Feeling Bad ヘルプ";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel"; ObjectID = "fLf-kp-XxW"; */
"fLf-kp-XxW.ibShadowedToolTip" = "キャンセル";

/* Class = "NSButton"; ibShadowedToolTip = "Download"; ObjectID = "Ggz-kc-Eak"; */
"Ggz-kc-Eak.ibShadowedToolTip" = "ダウンロード";

/* Class = "NSSearchFieldCell"; placeholderString = "Filter"; ObjectID = "gPN-VL-2sh"; */
"gPN-VL-2sh.placeholderString" = "フィルタ";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "ペースト";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に表示";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Going Down The Road Feeling Bad"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Going Down The Road Feeling Bad を隠す";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "Oo7-wu-Ngl"; */
"Oo7-wu-Ngl.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "しまう";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "消去";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "ページ設定…";

/* Class = "NSWindow"; title = "Going Down The Road Feeling Bad"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Going Down The Road Feeling Bad";

/* Class = "NSButtonCell"; title = "Check at Launch"; ObjectID = "r1P-4Q-TRH"; */
"r1P-4Q-TRH.title" = "起動時に確認";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "拡大／縮小";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "選択部分へジャンプ";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenu"; title = "Going Down The Road Feeling Bad"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Going Down The Road Feeling Bad";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "カット";

/* Class = "NSButtonCell"; title = "Information"; ObjectID = "VBN-DQ-lxE"; */
"VBN-DQ-lxE.title" = "情報";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "コピー";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "スピーチ";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "検索…";

/* Class = "NSTextFieldCell"; title = "Update :"; ObjectID = "Y3I-cl-G8T"; */
"Y3I-cl-G8T.title" = "アップデート :";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "読み上げを開始";

